#viewedProduct{
	position: relative;
}

#viewedProduct .wrap{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	overflow: hidden;
	margin: 0 24px;
}

#viewedProduct .productList{
	position: relative;
	list-style: none;
	overflow: hidden;
	clear: both;
	margin: 0px;
	left: 0px;
}

#viewedProduct .productList > li{
	float: left;
}

#viewedProduct .productList .item{
	width: 100%;
	float: none;
	border-top: 1px solid #e7e8ea;
}

#viewedProduct .product .tabloid{
	height: 100%;
}

#viewedProduct .viewedBtnLeft,
#viewedProduct .viewedBtnRight{
	background: url(images/slideArrowSmall.png) 0 0 no-repeat transparent;
	transform: translateY(-50%);
	position: absolute;
	height: 70px;
	width: 35px;
	z-index: 22;
	top: 50%;
}

#viewedProduct .viewedBtnLeft{
	left: 24px;
}

#viewedProduct .viewedBtnRight{
	right: 24px;
}

#viewedProduct .viewedBtnLeft:hover{
	background-position: -35px 0;
}

#viewedProduct .viewedBtnLeft:active{
	background-position: -70px 0;
}

#viewedProduct .viewedBtnRight{
	background-position: 0 -70px;
}

#viewedProduct .viewedBtnRight:hover{
	background-position: -35px -70px;
}

#viewedProduct .viewedBtnRight:active{
	background-position: -70px -70px;
}



.footerTabsCaption1{
	line-height: 85px;
	height: 85px;	
	border-top: 1px solid #e7e8ea;
	/*background-color: #f9f9f9;*/
}

.footerTabsCaption1 .items1{
	text-align: center;
	overflow: hidden;
}

.footerTabsCaption1 .item1:last-child{
	margin-right: 0px;
}

.footerTabsCaption1 .item1{
	vertical-align: middle;
	display: inline-block;
	margin-right: 24px;
}

.footerTabsCaption1 .item1 a{
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	text-transform: uppercase;
	font-family: 'robotobold';
	text-decoration: none;
	padding-bottom: 8px;
	font-size: 16px;
}

.footerTabsCaption1 .wrapper1{
    max-width: 1480px;
    min-width: 320px;
    margin: auto;
}

.footerTabsCaption1 .item1 .selected1
{
	border-bottom: 1px dashed #000000;
	color: #000000;
}

.footerTabsCaption1 .item1 a{
	color: #888888;
}

.footerTabsCaption1 .item1 .selected1:hover
	color: #000000;
}

.footerTabsCaption1 .item1 a:hover
	color: #000000;
}